.add-button {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border:0;
  background-color: #A9C4EB;
  color: #fff;
  font-weight: 500;
  font-size:20px;
  display:flex;
  justify-content: center;
  line-height: 35px;
  font-family: 'Roboto', sans-serif;
}

.add-button:hover {
  background-color: #c0d1ea;
}

// ############ COLOR PICKER
input#couleur {
  width: 150px;
  margin-bottom: 16px;
  border:none;
}

.cmyk-text {
  float: left;
  width: 72px;
  height: 72px;
  font-weight: bolder;
  line-height: 72px;
  text-align: center;
  text-shadow: 1px 1px 2px #bbb;
}

.color-box {
  width: 100px;
  height: 25px;
  margin: 16px auto;
  cursor: pointer;
}

.change-me {
  cursor: pointer;
  font-size: 30px;
  font-weight: bolder;
}
// ############ COLOR PICKER END
